<?php

session_start();
include "../config.php";
include "../header.php";
include "../style.php";
if( isset($_SESSION["alogin"]) ) {

    	?><table>
      	<tr>
        <td width="15%" valign=top><br>
        <? include("adminnavigation.php"); ?>
        </td>
        <td valign="top" align="center" width="5%">
        <td valign="top" align="center" ><br><br> <?
    echo "<font size=2 face='$fonttype' color='$fontcolour'><p><center>";
    if ($action=="save") {
        

$update1=mysql_query("update settings set setting='$adminfreeclickearnp' where name='adminfreeclickearn'");
$update2=mysql_query("update settings set setting='$adminproclickearnp' where name='adminproclickearn'");
$update3=mysql_query("update settings set setting='$adminjvclickearnp' where name='adminjvclickearn'");

                echo "<p><b>Your settings have been saved.</b></p>";
    }
    else {
    ?>
<table width="700" align="center" bgcolor="#CCFF99"><tr><td>
       <div align=center><H2>Admin Mail Configuration Settings</H2></div>
            <form method="GET" action="settings2.php">
       <input type="hidden" name="action" value="save">
           
               
        
              <center>
       <hr>
       
         
               
       <p align="left">
When a free member clicks on a admin solo link they get how many points?&nbsp;
       <input type="text" name="adminfreeclickearnp" value="<? echo $adminfreeclickearn; ?>"> <br><br>
When a pro member clicks on a admin solo link they get how many points?&nbsp;
       <input type="text" name="adminproclickearnp" value="<? echo $adminproclickearn; ?>"> <br><br>  
When a jvpartner clicks on a admin solo link they get how many points?&nbsp;
       <input type="text" name="adminjvclickearnp" value="<? echo $adminjvclickearn; ?>"> <br><br>
          </p>

 
       <input type="submit" value=" Save Settings ">
       </form></center></td></tr></table>
    


    <? }

    echo "</td><td valign=top align=center width=5%></tr></table>";
    }

else  {
	echo "Unauthorised Access!";
    }

include "../footer.php";
mysql_close($dblink);
?>